/* ================================================================================
Theme Name: Challenge Theme Child
Theme URI: http://themeforest.net/user/whoathemes/
Description: Designed by <a href="http://www.mojo-themes.com/user/whoathemes/">Whoathemes</a>.
Version: 1.0
Author: <a href="http://themeforest.net/user/whoathemes">WhoaThemes</a>
Author URI: http://themeforest.net/user/whoathemes/
Template: challenge
================================================================================ */

/*CUSTOM STYLES*/
@import url("../challenge/style.css");

.product-cat-dienstleistung .shipping_de, .product-cat-dienstleistung .cart, .product-cat-dienstleistung .yith-wcwl-add-to-wishlist {
	display: none;
}


.yith-wcwl-wishlistaddedbrowse a {
	display: none;
}

.page-id-486 .kk-star-ratings, .page-id-15709 .kk-star-ratings, .wishlist-title, .yith-wcwl-wishlistexistsbrowse a {
	display: none !important;
}

#footerTop .inner {
	padding: 0;
}

.responsive_nav {
	height: 90px;
}

#containerWrapper {
    background: url(http://www.vespa-50.de/wordpress/wp-content/themes/vespa50/images/V50-background_2.png)no-repeat fixed center bottom #000000;
}

.wp-caption ul {
	text-align: left;
	padding-left: 10px;
}

_#logo, #logo a {
    height: auto;
}

.is-sticky #header #logo img {
    width: 60% !important;
}

_#siteDescription {
    top: -3px;
	font-family: 'oswald';
	font-size: 16px;
	color: red;
}

#topWidget .one_half h3 {
	text-align: right;
	color: #fff;
}

#topWidgetWrapper {
	padding-top: 10px;
	background: #333;
	border-bottom: #222 solid 6px;
}

#containerWrapp {
    _border-top: 0px solid rgba(0, 0, 0, 0.1);
}

#headerWrapper {
    background-color: transparent !important;
}

#likebutton_index {
    float: left;
}

#plusone_index {
    float: left;
}

#firefox {
    float: left;
    margin-bottom: 30px;
	position: relative;
}

#firefox img {
    border: 0 none;
    width: 100px;
}

#firefox a {
    color: #ff5600;
}

#text-23, #text-21, #text-22 {
    _padding: 0 10px 0 65px !important;
}

.product-categories .count {
	display: none;
}

#wt_sidebar a {
    color: #db2e2e;
}

ul.product-categories ul.children {
	margin-left: 30px !important;
}

ul.product-categories ul.children a {
	color: #666 !important;
}

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
    color: #db2e2e;
    display: block;
    font-weight: 400;
    margin-bottom: 0.5em;
}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
    line-height: 18px;
}

.wt_icon-angle-right:before, li.menu_icon_angle-right a.level-1-a i:before {
    content: "";
}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3  {
    height: 50px;
	padding: 0 3px;
}

.woocommerce ul.products li.product {
    background: rgba(0, 0, 0, 0.1);
}

ul.products li.product a.button {
    font-size: 10.5px;
}

.woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price {
    color: #db2e2e;
    font-size:2.25em;
}

.summary a {
    color: #db2e2e !important;
}

.styled_table table th, .styled_table table td, table th, table td {
    border-left: 0px solid #dddddd;
 }

.styled_table table th, .styled_table table td, table th, table td {
    border-top: 0px solid #dddddd;
}

.styled_table table, table {
    background-color: rgba(0, 0, 0, 0);
}

.styled_table table, table {
	border-style: none;
}

div.product .woocommerce_tabs .panel, div.product .woocommerce-tabs .panel {
    overflow: hidden;
}

.styled_table table tbody > tr:nth-child(2n+1) > td, .styled_table table tbody > tr:nth-child(2n+1) > th, table tbody > tr:nth-child(2n+1) > td, table tbody > tr:nth-child(2n+1) > th {
    background-color: rgba(0, 0, 0, 0);
}

#woocommerce_product_search-2 {
    margin-bottom: 0px !important;
}

.woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product {
    width: 22%;
}

.page-title #shop-falsch {
	display: none;
}

.post-type-archive-product h1.page-title {
	margin-bottom: 1px;
}

#wt_sidebar {
    margin-top: -17px;
}

.kk-star-ratings.rgt {
    float: right;
    margin-left: 1px;
	height: 50px;
}

.kk-star-ratings.top-left, .kk-star-ratings.top-right {
    margin-top: -2px;
}

.home .kk-star-ratings {
	display: none;
}

#intro .inner {
    margin-bottom: 25px;
}

#searchform .screen-reader-text {
	display: none;
}

ul.order_details h3 {
	font-size: 15px;
}

.jde_hint {
	font-size: 10px;
}

.imgmanualre img {
	max-width: 290px;
	margin-right: 15px;
}

.summary .amount {
	font-size: 150%;
	color: #e40a0a;
}

.onlineshop {
	background-color: #fff;
	padding: 2px 7px;
}

.onlineshop a {
	color: #e40a0a !important;
	_text-decoration: underline;
}

#tabelle  table {
		margin-top: 5px;
		margin-left: auto;
		margin-right: auto;
}

#tabelle  th {
	font-weight: bold;
	padding: 5px;
	background-color: #5C5C5C;
	color: white;
}

#tabelle  td {
	border-style: solid;
	border-width: 1px;
	padding: 5px;
}

/* Zeilen mit ungerader Nummer */
tr:nth-child(odd) {
  background-color: transparent;
}
/* Zeilen mit gerader Nummer */
tr:nth-child(even) {
  background-color: #ddd;
}

table.zeiten {
	color: #fff;
}

table.zeiten-black {
	color: #666;
}

table.zeiten tr:nth-child(even) {
  background-color: transparent;
}

table.zeiten td {
	padding: 2px;
}

#nav {
    margin: 25px 0 0;
}

.is-sticky #header #logo img {
	width: 85%;
}

.widget_product_search input[type="submit"] {
    height: auto !important;
    margin: -2px 0 0 0px !important;
    padding: 5px !important;
    visibility: visible !important;
}

#searchform input {
	display: inline !important;
}

.search-results .page-description {
	display: none;
}

.woocommerce-cart .kk-star-ratings, .woocommerce-checkout .kk-star-ratings {
	display: none;
}

.blogEntry p {
    margin: 25px 0 25px 0;
}

.product .summary tr:nth-child(2n) {
    background-color: transparent;
}

.styled_table table tbody tr:hover > td,
	.styled_table table tbody tr:hover > th,
	table tbody tr:hover > td,
	table tbody tr:hover > th {
	  background-color: transparent !important;
}

.t_singleproduct_cont .versandkosten, .t_singleproduct_cont .woocommerce-de_price_taxrate  {
	color: #333;
}

.t_singleproduct_cont .amount {
	font-size: 14px;
}

#shipping_method .wgm-tax .amount {
	font-size: smaller;
	font-weight: normal !important;
}

.fluid-width-video-wrapper {
	width: 92%;
	height: 90%;
}

#footerWrapper {
	background: #111 !important;
}

.gwolle_gb_widget .gb-author-name {
	font-weight: bold;
	color: #ccc;
}

.gwolle_gb_widget .gb-entry-content {
	font-style: italic;
}

.gwolle_gb_widget li.gwolle_gb_widget {
	padding: 5px 0 !important;
}

.gwolle_gb_link {
	background: #db2e2e;
    color: #fdf0f0;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
	width: 200px;
	font-weight: bold;
	text-align: center;
	padding: 5px;
	border-radius: 2px;
	margin-top: 15px;
}

#gwolle_gb_write_button input, .gwolle_gb_submit input {
	background: #db2e2e;
    border: none;
    color: #fdf0f0;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
	width: 200px;
	font-weight: bold;
	text-align: center;
	padding: 5px;
	border-radius: 2px;
}

#gwolle_gb_write_button input:hover, .gwolle_gb_submit input:hover {
	text-decoration: underline;
}

.gwolle_gb_link a {
	opacity: 1 !important;
}

.gwolle_gb_notice {
	font-size: 75%;
	padding: 25px 0;
}

#gwolle_gb_entries .gb-entry {
	margin-bottom: 15px !important;
	border-bottom: 1px dotted #666 !important;
	padding-bottom: 15px !important;
}

#gwolle_gb .gb-entry {
	border-top: none !important;
}

#gwolle_gb_entries {
	margin-top: 35px;
}

#wt_footer .widgetPosts .postList {
    margin-top: 0px !important;
}

.flex-caption-content {
	background-color: #000;
	padding: 10px 20px;
	font-size: 150%;
	text-shadow: 1px 1px 1px #000;
}

.dt_display_question {
	font-size: 140%;
	_padding-top: 30px;
}

.dt_display_title {
	padding-bottom: 35px !important;
	display: none;
}

#gwolle_gb-2 {
	padding-right: 50px;
}

.dt_radio_choice {
	background: #db2e2e;
	border-color: #db2e2e;
	font-weight: bold;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
}

.dt_radio_choice:hover {
	background: #444;
	border-color: #444;
}

.answer-restart {
	background: #db2e2e !important;
	border-color: #db2e2e !important;
}

.dt_radio_answer {
	font-weight: bold;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
}

.decision_tree_area {
	background: rgba(255, 255, 255, 0.05);
	padding: 15px;
	margin-top: 25px;
}
.woocommerce-demo-store {
	padding-top: 57px;
}

.products a.versandkosten {
	color: #333;
}

.products a.versandkosten:hover {
	text-decoration: underline !important;
}

.products .woocommerce-de_price_taxrate {
	color: #666;
} 

.products .amount {
	font-size: 110%;
}

@media only screen and (min-width: 544px) {
	.woocommerce-demo-store {
		padding-top: 36px;
	}
}

